@media screen and (max-width: 1030px) {
  img {
    max-width: 100%;
    height: auto;
  }
  .menu-principal-container {
    width: 84.5%;
  }
  .nav-menu {
    margin-left: 0px;
  }
  .nav-menu li:not(:last-child) {
    padding-right: 2.3%;
  }
  #navbar .search-form {
    width: 15.5%;
  }
  #navbar .search-field:focus {
    width: 86px;
  }
  #slide-home .img.video a:after {
    left: 25%;
    right: inherit;
  }
  #slide-home #slide_caption span {
    bottom: 55px;
    left: 10px;
    width: 55%;
  }
  #slide-home .desc {
    width: 80%;
  }
  #slide-home .bt-play-pause {
    right: 15px;
  }
  #slide-home .bt-nav a:after {
    font-size: 2.2em;
  }
  #news .slideshow-news-hp-content {
    padding: 12px 12px 0 12px;
    border-width: 10px;
  }
  #news .img,
  #news .col-droite {
    float: none;
    width: 100%;
    min-height: 0;
    margin-right: 0;
  }
  #news .img img {
    position: relative;
    left: 0;
    right: 0;
  }
  #news .col-droite {
    padding: 1em 0 0;
    min-height: inherit;
    border: 0;
  }
  #we-do {
    color: #fff;
    text-align: center;
  }
  #we-do .section-inner > p {
    width: 85%;
  }
  #we-do h3 {
    margin-left: 1em;
    margin-right: 1em;
  }
  #resources .icone-dl {
    width: 30%;
  }
  #resources h3 {
    width: 70%;
  }
  #links li {
    float: left;
    width: 46.4%;
    margin-left: 20px;
  }
  #links li:nth-child(2n+1) {
    clear: both;
    margin-left: 0;
  }
}
